<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Kerangka</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><b>Kerangka</b></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./In-Universe_Hub.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./Kodian.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Kerangka <a name='Home:Kerangka'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Thursday 06 February 2014
</p>

<h2>[Narasi] Kerangka</h2>

<p>
intinya nanti akan ada perang besar di akhir cerita,<br>
bawahan harry mengejar steven dan keluarga ke aucantica,<br>
dianggap berbahaya, harry diserang oleh pasukan aucantica,<br>
harry yang marah balas menyerang aucantica, dengan pasukan espernya.<br>
Kalah, harry marah dan memanggil bantuan dari ras laba-laba raksasa yang dari chapter 1.<br>
Laba-laba raksasa di chapter 1 itu sebenarnya adalah bioship.<br>
Sewaktu diledakkan dengan bom waktu itu..,<br>
beacon-nya terlempar somewhere near kendari.<br>
Karena beacon-nya di daerah kendari, maka datanglah bangsa laba-laba raksasa dari chapter 1 di kendari, perang pun pecah, antara manusia, pasukan esper harry, ras laba-laba, dan aucafidian.<br>
Manusia ikut berperang di sisi aucafidian, ras laba-laba dgn pasukan esper harry satu paket.<br>
Belakangan ras laba-laba itu mencampakkan harry.<br>
Saat dia nyaris dibunuh oleh ras laba-laba, Steven menyelamatkannya.<br>
Hal itu mengubah penilaian Harry terhadap Steven.<br>
Menyadari kesalahannya, Harry sekarang berpihak ke Steven, dan umat manusia.<br>
Perang pun pecah antara manusia dan ras laba-laba.<br>
<s>Manusia dibantu koloni aucafidian.</s> <b>(Telah diubah, lihat Lampiran 20140206)</b><br>
<s>Perang usai, dimenangkan oleh ras aucafidian dan manusia</s><br>
<s>Eastern civilization nyaris runtuh karena perang itu terjadi di sekitar area asia.</s><br>
<s>Indonesia jelas porak poranda karena jadi pusat perang.</s><br>
<s>Kendari hancur total dan pusat pemerintahan dipindahkan ke Medan, Rantau Prapat.</s><br>
<s>dengan keberadaan ras aucafidian yang sudah terekspos kepada manusia, manusia mulai membujuk aucafidian untuk berbagi teknologi.</s><br>
<s>Aucafidian menolak.</s><br>
<s>Kecewa, manusia menggunakan pasukan esper yang tertangkap sebagai bahan percobaan dan mulai buat pasukan mreka sendiri.</s><br>
<s>buku satu berakhir, buku dua berlanjut.</s>
</p>

<p>
<s>Southrace at The Dawn of Earth: Conspiracy</s><br>
<s>RRC mulai mengembangkan pasukan cenayang,</s><br>
<s>Rusia mulai mengembangkan pasukan esper,</s><br>
<s>USA mulai mengembangkan pasukan manusia super.</s>
</p>

<p>
<b>Lampiran 20140206:</b><br>
Manusia dan Denefasan (di teks asli disebut ras laba-laba) pun berperang, koloni Aucafidian awalnya tidak mau mengganggu karena ada perintah utama, untuk tidak mengintervensi kejadian yang terjadi pada penduduk lokal, namun ketika Anderson menemukan celah dalam perintah utama. Akhirnya Aucafidian pun membantu mengevakuasi manusia-manusia yang bisa mereka evakuasi pada waktu itu, dan membawa mereka ke planet Aucafidus.<br>
Total 2.6 milyar manusia yang dievakuasi, sisanya tertinggal di bumi dan dijadikan inang oleh para Denefasan. Peradaban manusia di bumi pun kini dikendalikan oleh para Denefasan.<br>
Manusia-manusia yang dievakuasi pun kehilangan rumah mereka.<br>
Aucafidian High Court kemudian memberikan salah satu planet milik Aucafidian Empire (Nouveau, planet kedua dari HD 70642) yang telah di-terraform (sebenarnya di-aucaform) dan dalam hitungan dua tahun, Aucafidian telah membangun kota-kota di sekujur permukaan planet tersebut, cukup untuk dihidupi tiga milyar manusia, dengan tingkat teknologi serupa dengan manusia di akhir 2020s, beserta dengan jaringan internet yang telah diisikan dengan back-up copy of the entire internet as on 2027.<br>
Planet tersebut kemudian menjadi rumah baru bagi manusia-manusia yang dievakuasi mulai dari tahun 2030.<br>
Aucafidian Empire memberikan perlindungan bagi manusia selama seratus tahun sejak planet tersebut diisi manusia, agar manusia dapat menyusun kembali masyarakatnya. Setelah dianggap siap (pada tahun 2050, manusia sudah dianggap siap), Aucafidian membagikan <s>sebagian</s> <s>teknologi mereka agar manusia dapat berkompetisi di lingkungan interstellar secara adil (tidak mudah dikalahkan karena kesenjangan teknologi)</s> pengetahuan mereka ke manusia, terutama pengetahuan yang mencakup teori warp dan teori-teori lainnya yang dapat membantu perkembangan peradaban manusia.<br>
Manusia yang menyadari pentingnya penjelajahan angkasa luar mulai memusatkan ekonomi mereka untuk membangun kapal-kapal penjelajah angkasa luar.<br>
Pada tahun 2100an manusia telah berhasil menyempurnakan warp drive mereka, menggunakan Magneto-Gravimetric Coil dan gas Glieseum-Hydrogen.
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Home.html'>Home</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
